Subject: weird problem with collections folders

From: Cheryl Homiak <[email-masked]>
Date: Wed, 3 Sep 2003 12:29:17 -0500 (CDT)

>From [email-masked] Wed Sep  3 12:24:35 2003
Date: Wed, 3 Sep 2003 12:19:03 -0500 (CDT)
From: Cheryl Homiak <[email-masked]>
To: Pine Discussion Forum <[email-masked]>
Subject: weird collections folder problem

I had used Pine for years with no problem. Uninstalled it and then, since
the generic linux executable is no longer being offered, was forced to
install with debian's apt-src command (4.44). My problem is that while I
can access sent-mail and saved-messages fine from the folders list, when I
try to do this using the goto command it wants to create or use something
called #md/maildir/.mail (not absolutely sure I have that right as I'd
have to postpone the message to go looking and who knows what file it
would try to use. Same thing happens when I try to use the "s" for
saved-messages. I've never seen anything like this before. My Pine mail
directory is ~/mail and I've never had to reset anything to get it to work
before.
Help would be apreciated.

-- 
Cheryl

-- 
Cheryl

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------